## php-xml-rpc 1.5.3

=== debian/changelog ===
php-xml-rpc (1.5.3-1) unstable; urgency=low

  * Initial Release incl. upload (Closes: #442351).
  * New upstream release: 1.5.3
  * Debian Standards 3.8.4

 -- Jean-Marc Roth <jmroth@iip.lu>  Tue, 23 Mar 2010 21:41:31 +0100

php-xml-rpc (1.5.1-1) UNRELEASED; urgency=low

  [ Thierry Delprat ]
  * Initial Release (closes #535135)

  [ Yann Rouillard ]
  * Switched to CDBS

  [ Stephanie Layton ]
  * Update for compliance with debian 3.8.0

 -- Stephanie Layton <stephanielayton@mac.com>  Tue, 14 Apr 2009 06:29:12 -0400
