## php-xml-rpc 1.5.5

=== debian/changelog ===
php-xml-rpc (1.5.5-1) unstable; urgency=low

  * Switch to pkg-php-tools and dh-sequencer
  * Switch debian/copyright to format 1.0
  * Add debian/gbp.conf file
  * Update debian/watch file
  * Switch VCS to git
  * Add myself as uploader
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 04 Jul 2013 02:19:35 +0700

php-xml-rpc (1.5.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release
    - Stopped using split() which is deprecated in php 5.3 (Closes: #590757)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 25 Feb 2012 01:18:07 +0200
