=== debian/control ===
Source: php-xml-rpc
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>,
           Elizabeth Krumbach <lyz@princessleia.com>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-xml-rpc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-xml-rpc.git
Homepage: http://pear.php.net/package/XML_RPC

Package: php-xml-rpc
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 NOTE: This module is declared obsolete by its upstream, and superseded
 by the XML_RPC2 module.
