=== debian/watch ===
version=3
http://pear.php.net/package/XML_RPC/download/ .*/XML_RPC-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
